{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 7
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "Accurate information concerning the Scarlet Brotherhood is notoriously hard to locate, because of its paranoid secrecy and the unreliability of those sources who lay claim to knowledge of it. However, what is known with some certainty is as follows.\n\nFor at least several generations, a Suel order of monastic militarists has dwelt in the closed city of Kro Terlep and the remote plateau south of it. During this time, the religion and precepts of the Brotherhood formed. The order is one of Suel racism which seeks to subjugate all of the Flanaess to the rule of the Suloise (despite its widespread use of humanoid troops), and which embraces evil as the only hope of achieving this end. Members of the Brotherhood are referred to, unsurprisingly, as Brothers, with seniors in the rigid hierarchy being referred to as Elder Brother.\n\nHeading the Brotherhood are self-styled monks who live in cloisters and lead rigidly ascetic lives. Most are lawful evil in alignment and include a few warriors, some mages, and a handful of priests. These priests remain extremely secretive about their religion, which is not exported to the new dominions the Brotherhood holds. One terrible name has been mentioned in this context: Tharizdun.\n\nDuring the wars, the Brotherhood have emerged as major winners, gaining control of the southern waters. The scarlet-clad monks administer the new satellite states with ruthless cunning and ingenuity.",
      "id": 13026
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "The Scarlet Brotherhood",
      "id": 13025
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 4
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "greyhawkbook011"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "greyhawkbook011"
  },
  "xModelPart1": {
    "type": "word",
    "value": 4
  }
}
